=== debian/control ===
Source: language-pack-gnome-id
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-id
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-id-base
Replaces: language-pack-gnome-id-base, language-pack-id-base (<< ${Source-Version}), language-pack-gnome-id-base (<< ${Source-Version}), language-pack-kde-id-base (<< ${Source-Version}), language-pack-id (<< ${Source-Version}),  language-pack-gnome-id (<< ${Source-Version}), language-pack-kde-id (<< ${Source-Version})
Description: GNOME translation updates for language Indonesian
 Translation data updates for all supported GNOME packages for:
 Indonesian
 .
 language-pack-gnome-id-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-id
 to get full support for this language.
