## language-pack-gnome-id 9.04+20090413

=== debian/changelog ===
language-pack-gnome-id (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 06:42:18 +0000
