=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-id
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-id-base (>= 1:10.04+20100422), language-pack-id-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-id-base (>= 1:10.04+20100714), language-pack-id-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-id-base, language-pack-id-base (<< ${Source-Version}), language-pack-gnome-id-base (<< ${Source-Version}), language-pack-kde-id-base (<< ${Source-Version}), language-pack-id (<< ${Source-Version}),  language-pack-gnome-id (<< ${Source-Version}), language-pack-kde-id (<< ${Source-Version})
 Description: GNOME translation updates for language Indonesian
  Translation data updates for all supported GNOME packages for:
