=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-id
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-id-base (>= 1:11.04+20110607), language-pack-id-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-id-base (>= 1:11.04+20120314), language-pack-id
 Replaces: language-pack-gnome-id-base, language-pack-id-base (<< ${binary:Version}), language-pack-gnome-id-base (<< ${binary:Version}), language-pack-kde-id-base (<< ${binary:Version}), language-pack-id (<< ${binary:Version}),  language-pack-gnome-id (<< ${binary:Version}), language-pack-kde-id (<< ${binary:Version})
 Description: GNOME translation updates for language Indonesian
  Translation data updates for all supported GNOME packages for:
